/*update font-%.css files with changes*/
html,select,option,input,pre,td,th
,.HeroStoryRotator1120x394 .HeroStoryRotatorItemContent .HeroStoryRotatorItemSubTitle
,.BoxedSections .BoxedSections_ContainerHeader *
,.TileSection_ContainerHeader h1
,.cllpm_Wrapper h3,.cllpm_Wrapper h4,.cllpm_Wrapper h5,.cllpm_Wrapper h6,.cllpm_Wrapper .SubHeader1,.cllpm_Wrapper .SubHeader2
,.blog-banner-main-title h1
{font-family:"wf_segoe-ui_normal","Segoe UI","Tahoma","Arial","sans-serif";}

/*update font-%.css files with changes*/
h1,h2
,.Header1,.Header2
,.Title_2em,.Title_2_1em,.Title_2_2em,.Title_2_3em,.Title_2_4em,.Title_2_5em,.Title_2_6em,.Title_2_7em,.Title_2_8em,.Title_2_9em,.Title_3em
,.HeroStoryRotator1120x361SearchLight .HeroStoryRotatorItemContent .HeroStoryRotatorItemAbstract
,.ChangeLocationContainerTitle
,.LONG_PAGE_HERO_SEARCHLIGHT_CONTENT
,.LONG_PAGE_SECTION_CONTENT_TITLE
,.LONG_PAGE_HEADER_NAV *
,.LONG_PAGE_SECTION_TITLE *
{font-family:"wf_segoe-ui_light","Segoe UI Light","wf_segoe-ui_normal","Segoe UI","Tahoma","Arial","sans-serif";} 

/*update font-%.css files with changes*/
.SupportIssue_ContactOption_Title
,.GalleryGridHeader h2
,.GalleryGridItemTitle
,.GalleryGridItemSubTitle
,h3,h4,h5,h6,.SubHeader1,.SubHeader2
,.BAHP_SIGNUP,.BAHP_SIGNUP:visited,.BAHP_SIGNUP:hover,.BAHP_SIGNUP *
,.CTAButton,.CTAButton:visited,.CTAButton:hover,.CTAButton *
,.CTAButtonRev,.CTAButtonRev:visited,.CTAButtonRev:hover,.CTAButtonRev *
,.CTAButtonArrow,.CTAButtonArrow:visited,.CTAButtonArrow:hover,.CTAButtonArrow *
,.SMBCTAButton,.SMBCTAButton:visited,.SMBCTAButton:hover,.SMBCTAButton *
,.CTAButtonLight,.CTAButtonLight:visited,.CTAButtonLight:hover,.CTAButtonLight *
,.CTAButtonWhite,.CTAButtonWhite:visited,.CTAButtonWhite:hover,.CTAButtonWhite *
,.CTAButtonArrowLarge,.CTAButtonArrowLarge:visited,.CTAButtonArrowLarge:hover,.CTAButtonArrowLarge *
,.CTAButtonLightLarge,.CTAButtonLightLarge:visited,.CTAButtonLightLarge:hover,.CTAButtonLightLarge *
,.CTALink,.CTALink:visited,.CTALink:hover,.CTALink *
,.CTALinkLight,.CTALinkLight:visited,.CTALinkLight:hover,.CTALinkLight *
,.CTALinkDark,.CTALinkDark:visited,.CTALinkDark:hover,.CTALinkDark *
,.ActionButton TBODY TD
,.ActionButton2 TD
,.ActionButton TD A,.ActionButton TD A:visited,.ActionButton TD A:hover
,.ActionButton2 TD INPUT
,.ActionButton2 TD a,.ActionButton2 TD a:visited,.ActionButton2 TD a:hover
,.ActionButton2 TD INPUT
,.ActionButton2b TD
,.ActionButton2b TD INPUT
,.ActionButton2b TD a,.ActionButton2b TD a:visited,.ActionButton2b TD a:hover
,.ActionButton2b TD INPUT
,.ActionButton_Disabled TD DIV 
,.SocialMediaButton span
,ul.TopNav > li.TopNavSelected > a.TopNav
,.SocialMediaButtonV2 a
,.blog-section-title
,.ColorBox .SECTION_TITLE
{font-family:"wf_segoe-ui_semibold","Segoe UI SemiBold","wf_segoe-ui_normal","Segoe UI","Tahoma","Arial","sans-serif";}
